ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shatzer, Larry" <Larry.Shat...@Spirent.com>
Subject RE: <script> with 1.6beta
Date Thu, 09 Oct 2003 18:24:22 GMT
I tried 1.5R3 with no success. 1.5R2 does work however.

-- Larry

> -----Original Message-----
> From: Stefan Bodewig [mailto:bodewig@apache.org]
> Sent: Thursday, October 09, 2003 12:19 AM
> To: dev@ant.apache.org
> Subject: Re: <script> with 1.6beta
> 
> 
> On Wed, 8 Oct 2003, Larry Shatzer <Larry.Shatzer@spirent.com> wrote:
> 
> > With the beta for 1.6 I get this when using a javascript <script>
> > block.
> 
> Yep.  There is a difficult interaction of BSF and Rhino versions.
> 
> The latest "released" BSF version doesn't work with Rhino post 1.5R3.
> BSF's CVS HEAD works with the latest Rhino release.  This is covered
> in the library dependencies section of Ant's manual.
> 
> Stefan
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message